помогите!!!!

FAQ - прежде, чем спросить.
Здесь Вы можете найти ответы на часто задаваемые вопросы.

FAQ - перш, ніж запитати.
Тут Ви можете знайти відповіді на найбільш поширені запитання.
strelax
Сообщения: 7
Зарегистрирован: Пт апр 03, 2020 5:37 pm
Репутация:
Пол: Не указан
Агент пользователя: Chrome Windows 1366x768

помогите!!!!

Сообщение strelax » Пт апр 03, 2020 7:56 pm

Я ПЫТАЮСЬ СКАЧАТЬ программу phpbb3 но мне выбивает ошибку что php устарел(You are running an unsupported PHP version. Please upgrade to PHP 7.1.3 or higher before trying to install or update to phpBB 3.3) как его обновить????
Аватара пользователя
skyweb
Сообщения: 252
Зарегистрирован: Вт авг 22, 2017 3:29 pm
Репутация:
Откуда: Харьков
Пол: Мужчина
Агент пользователя: Chrome Windows 1676x943

помогите!!!!

Сообщение skyweb » Пт апр 03, 2020 8:53 pm

В панели в разделе Домены напротив своего можно выбрать другую версию php
Аватара пользователя
oksi2345
Сообщения: 192
Зарегистрирован: Пн авг 12, 2019 2:10 pm
Репутация:
Пол: Не указан
Агент пользователя: Chrome Windows 1366x768

помогите!!!!

Сообщение oksi2345 » Пт апр 03, 2020 11:54 pm

strelax WroteColonЯ ПЫТАЮСЬ СКАЧАТЬ программу phpbb3 но мне выбивает ошибку что php устарел(You are running an unsupported PHP version. Please upgrade to PHP 7.1.3 or higher before trying to install or update to phpBB 3.3) как его обновить????


phpBB 3.3 требует версии php 7.4
Изменить версию php Вы сможете во вкладке "Домены". Для этого, возле нужного домена выберите опцию "Редактировать" и из выпадающего списка выбрать нужную версию php.
Всегда рада помочь,
Оксана,
Служба поддержки ZZZ

Вернуться в «FAQ»

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 2 гостя